<!DOCTYPE html>
<html>
	<head>
 		<title>backend1</title>
 		<style>img {padding: 50px;width: 700px;}</style>
	</head>
	<body>
		<img src="1.png"/>
		<img src="2.png"/>
		<img src="3.png"/>
   		<img src="4.png"/>
  		<img src="5.png"/>
  		<img src="6.png"/>
	</body>
</html>
